Page MenuHomePhabricator

Update offsite planning doc from Discovery offsite
Closed, DeclinedPublic

Description

Max is available to help.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 22 2017, 8:51 PM
ksmith moved this task from Backlog to Current Work on the User-KSmith board.Jul 3 2017, 7:33 PM
ksmith edited projects, added User-KSmith (Current Work); removed User-KSmith.
ksmith moved this task from Current Work to Backlog on the User-KSmith board.Jul 17 2017, 5:38 PM
ksmith edited projects, added User-KSmith; removed User-KSmith (Current Work).
ksmith moved this task from Backlog to Current Work on the User-KSmith board.Jul 24 2017, 6:03 PM
ksmith edited projects, added User-KSmith (Current Work); removed User-KSmith.
ksmith moved this task from Current Work to Backlog on the User-KSmith board.Sep 5 2017, 5:50 PM
ksmith edited projects, added User-KSmith; removed User-KSmith (Current Work).
ksmith edited projects, added User-Project-MBinder_WMF; removed User-KSmith.

Assigning to Max, with the understanding that he is free to decline the task entirely if he won't have time to work on it "soon".

I'm not totally sure what this is. Is there a doc that needs review? Needs making?

This is taking anything we learned from the May 2017 Discovery offsite, and adding corresponding bullets to https://www.mediawiki.org/wiki/Team_Practices_Group/Planning_offsites

Source material would be in this (private) folder: https://drive.google.com/drive/folders/0B9cOZz-P6RnZSDNQVndta3hkSFU

MBinder_WMF closed this task as Declined.Nov 28 2017, 12:20 AM

Don't have time for this, and too far removed from the experience . :-/

I think much of it exists already, though.